## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { accountIndex: number; address: string; amount: string; numSuggestedConfirmations: number; subaddressIndex: number }

- Defined in src/protobuf/grpc_pb.d.ts:3196

#### Type declaration

- ##### accountIndex: number

- ##### address: string

- ##### amount: string

- ##### numSuggestedConfirmations: number

- ##### subaddressIndex: number

Generated using TypeDoc